## kubuntu-meta 1.451

=== debian/changelog ===
kubuntu-meta (1.451) noble; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to desktop
  * Removed pipewire-audio from desktop
  * Fixes LTS upgrade path 22.04 -> 24.04. 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 16 Apr 2024 10:07:31 -0700

kubuntu-meta (1.450) noble; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-c2esp to desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [amd64]
  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf]
    Ref: (LP: #2060898)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:21:12 -0700

kubuntu-meta (1.449) noble; urgency=medium

  * Remove redshift-qt now handled by nightcolor kcm. (LP: #2060186) 
  * Refreshed dependencies
  * Removed printer-driver-c2esp from desktop-recommends [amd64]
  * Removed redshift-qt from desktop-recommends [arm64 armhf ppc64el
    riscv64]
  * Removed thunderbird from desktop-recommends [amd64 arm64]
  * 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 08 Apr 2024 08:48:10 -0700

kubuntu-meta (1.448build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:11:03 +0000

kubuntu-meta (1.448) noble; urgency=medium

  * Refreshed dependencies
  * Removed kdeplasma-addons-data from desktop
  * Moved drkonqi to desktop-recommends
  * Moved grub-theme-breeze to desktop-recommends
  * Moved kde-config-plymouth to desktop-recommends
  * Moved ksshaskpass to desktop-recommends
  * Moved kwin-decoration-oxygen to desktop-recommends
  * Moved plasma-browser-integration to desktop-recommends
  * Moved plasma-discover to desktop-recommends
  * Moved plasma-disks to desktop-recommends
  * Moved plasma-firewall to desktop-recommends
  * Moved plasma-theme-oxygen to desktop-recommends
  * Moved plasma-thunderbolt to desktop-recommends
  * Moved plasma-vault to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Mar 2024 09:29:26 +0000

kubuntu-meta (1.447build1) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [armhf ppc64el riscv64]
  * Moved ark to desktop-recommends
  * Moved dolphin to desktop-recommends
  * Moved elisa to desktop-recommends
  * Moved gwenview to desktop-recommends
  * Moved haruna to desktop-recommends (LP: #2056392)
  * Moved kate to desktop-recommends
  * Moved kcalc to desktop-recommends
  * Moved kcharselect to desktop-recommends
  * Moved kde-spectacle to desktop-recommends
  * Moved kdialog to desktop-recommends
  * Moved khelpcenter to desktop-recommends
  * Moved konsole to desktop-recommends
  * Moved kwalletmanager to desktop-recommends
  * Moved okular to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved power-profiles-daemon to desktop-recommends
  * Moved print-manager to desktop-recommends
  * Moved skanlite to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Mar 2024 03:11:17 +0000

kubuntu-meta (1.447) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [armhf ppc64el riscv64]
  * Moved ark to desktop-recommends
  * Moved dolphin to desktop-recommends
  * Moved elisa to desktop-recommends
  * Moved gwenview to desktop-recommends
  * Moved haruna to desktop-recommends (LP: #2056392)
  * Moved kate to desktop-recommends
  * Moved kcalc to desktop-recommends
  * Moved kcharselect to desktop-recommends
  * Moved kde-spectacle to desktop-recommends
  * Moved kdialog to desktop-recommends
  * Moved khelpcenter to desktop-recommends
  * Moved konsole to desktop-recommends
  * Moved kwalletmanager to desktop-recommends
  * Moved okular to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved power-profiles-daemon to desktop-recommends
  * Moved print-manager to desktop-recommends
  * Moved skanlite to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Mar 2024 06:23:02 +0000

kubuntu-meta (1.446) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop [riscv64]
  * Added dolphin-plugins to desktop-recommends [riscv64]
  * Added ffmpegthumbs to desktop-recommends [riscv64]
  * Added genisoimage to desktop-recommends [riscv64]
  * Added grub-theme-breeze to desktop-recommends [riscv64]
  * Added iio-sensor-proxy to desktop [riscv64]
  * Added kaccounts-providers to desktop-recommends [riscv64]
  * Added kactivitymanagerd to desktop [riscv64]
  * Added kcharselect to desktop [riscv64]
  * Added kde-config-plymouth to desktop [riscv64]
  * Added kde-config-screenlocker to desktop [riscv64]
  * Added kde-style-oxygen-qt5 to desktop [riscv64]
  * Added kdeplasma-addons-data to desktop [riscv64]
  * Added kgamma5 to desktop [riscv64]
  * Added kio-admin to desktop-recommends [riscv64]
  * Added kio-gdrive to desktop-recommends [riscv64]
  * Added ksystemstats to desktop [riscv64]
  * Added kwayland-integration to desktop-recommends [riscv64]
  * Added kwin-common to desktop-recommends [riscv64]
  * Added kwin-data to desktop-recommends [riscv64]
  * Added kwin-decoration-oxygen to desktop [riscv64]
  * Added kwin-wayland to desktop-recommends [riscv64]
  * Added layer-shell-qt to desktop-recommends [riscv64]
  * Added libappindicator3-1 to desktop-recommends [riscv64]
  * Added libcolorcorrect5 to desktop-recommends [riscv64]
  * Added libglib2.0-bin to desktop-recommends [riscv64]
  * Added libkdecorations2-5v5 to desktop [riscv64]
  * Added libkdecorations2private10 to desktop-recommends [riscv64]
  * Added libkf5baloowidgets-bin to desktop-recommends [riscv64]
  * Added libkf5baloowidgets-data to desktop-recommends [riscv64]
  * Added libkf5screen-bin to desktop [riscv64]
  * Added libkf5screen-data to desktop [riscv64]
  * Added libkf5screen8 to desktop [riscv64]
  * Added libkf5screendpms8 to desktop [riscv64]
  * Added libkf5sysguard-bin to desktop [riscv64]
  * Added libkf5sysguard-data to desktop [riscv64]

