## kubuntu-meta 1.451.1

=== debian/changelog ===
kubuntu-meta (1.451.1) noble; urgency=medium

  * Refreshed dependencies
  * Added libayatana-appindicator3-1 to desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed libappindicator3-1 from desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed plasma-vault from desktop-recommends [ppc64el]
  * Fix broken sub-menus on some "systray" indicators. (LP: #2065465)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Jul 2024 01:48:02 -0700
