## kubuntu-meta 1.451.2

=== debian/changelog ===
kubuntu-meta (1.451.2) noble; urgency=medium

  * Refreshed dependencies
  * Moved plasma-welcome to desktop-recommends (LP: #2096990)

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Feb 2025 10:44:57 +0000
