## kubuntu-meta 1.454

=== debian/changelog ===
kubuntu-meta (1.454) oracular; urgency=medium

  * Refreshed dependencies
  * Moved plasma-welcome to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 30 Jun 2024 15:23:48 +0000

kubuntu-meta (1.453) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Added libayatana-appindicator3-1 to desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed libappindicator3-1 from desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed plasma-vault from desktop-recommends [ppc64el]
  * Moved kerneloops to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:19:59 +0000

kubuntu-meta (1.452) oracular; urgency=medium

  * Use libayatana-appindicator3-1 to replace libappindicator3-1.
    (LP: #2065465) 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 17 May 2024 02:26:29 -0700
