## kubuntu-meta 1.464

=== debian/changelog ===
kubuntu-meta (1.464) oracular; urgency=medium

  * Refreshed dependencies
  * Removed khelpcenter from desktop-recommends [ppc64el riscv64]
  * Removed qtchooser from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Oct 2024 08:52:02 +0000

kubuntu-meta (1.463) oracular; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-recommends [armhf]
  * Added qml6-module-qt-labs-folderlistmodel to desktop-recommends
  * Added qtchooser to desktop-recommends
  * Removed kde-config-whoopsie from desktop-recommends
  * Removed kio-admin from desktop-recommends
  * Removed kio-audiocd from desktop-recommends
  * Removed kio-fuse from desktop-recommends
  * Removed kio-gdrive from desktop-recommends

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 26 Sep 2024 02:40:25 -0700

kubuntu-meta (1.462) oracular; urgency=medium

  * Refreshed dependencies
  * Added xwaylandvideobridge to desktop-recommends
  * Removed qapt-deb-installer from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Sep 2024 17:07:38 +0000

kubuntu-meta (1.461) oracular; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 09:35:52 +0000

kubuntu-meta (1.460) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-recommends
  * Added frameworkintegration6 to desktop
  * Added kde-style-oxygen-qt6 to desktop
  * Added kimageformat6-plugins to desktop-recommends
  * Added kio6 to desktop
  * Added libqca-qt6-plugins to desktop-recommends
  * Added libqt6svg6 to desktop
  * Added libreoffice-kf6 to desktop-recommends [amd64]
  * Added phonon4qt6-backend-vlc to desktop-recommends
  * Added qml6-module-org-kde-breeze to desktop
  * Added qml6-module-org-kde-desktop to desktop
  * Added qml6-module-qt5compat-graphicaleffects to desktop-recommends
  * Added qml6-module-qtqml-xmllistmodel to desktop-recommends
  * Added qt6-image-formats-plugins to desktop-recommends
  * Added qt6-translations-l10n to desktop
  * Removed baloo-kf5 from desktop-recommends
  * Removed frameworkintegration from desktop
  * Removed kde-style-oxygen-qt5 from desktop
  * Removed kimageformat-plugins from desktop-recommends
  * Removed kio from desktop
  * Removed libqca-qt5-2-plugins from desktop-recommends
  * Removed libqt5svg5 from desktop
  * Removed libreoffice-kf5 from desktop-recommends [amd64]
  * Removed qml-module-org-kde-qqc2desktopstyle from desktop
  * Removed qml-module-qtgraphicaleffects from desktop-recommends
  * Removed qml-module-qtquick-xmllistmodel from desktop-recommends
  * Removed qt5-image-formats-plugins from desktop-recommends

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 04:56:24 -0700

kubuntu-meta (1.459) oracular; urgency=medium

  * Refreshed dependencies
  * Removed plasma-discover-backend-snap from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Aug 2024 20:38:46 +0000

kubuntu-meta (1.458) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma to desktop
  * Added plasma-vault to desktop-recommends [ppc64el]
  * Added qml6-module-org-kde-ksysguard to desktop
  * Added qml6-module-org-kde-pipewire to desktop-recommends
  * Removed kgamma5 | kgamma from desktop
  * Removed qml-module-org-kde-ksysguard from desktop
  * Removed qml-module-org-kde-pipewire from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Aug 2024 16:49:19 +0000

kubuntu-meta (1.457) oracular; urgency=medium

  * Refreshed dependencies
  * Removed wireless-tools from desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Aug 2024 19:46:23 +0000

kubuntu-meta (1.456) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma5 | kgamma to desktop [arm64 armhf ppc64el riscv64]
  * Removed kgamma5 from desktop [arm64 armhf ppc64el riscv64]
  * Removed khotkeys from desktop
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]
  * Removed qml-module-org-kde-qqc2breezestyle from desktop

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Aug 2024 09:22:56 +0000

kubuntu-meta (1.455) oracular; urgency=medium

  * Refreshed dependencies
  * Removed kwin-data from desktop-recommends
  * Removed libcolorcorrect5 from desktop-recommends
  * Removed libkdecorations2-5v5 from desktop
  * Removed libkdecorations2private10 from desktop-recommends
  * Removed libkf5baloowidgets-bin from desktop-recommends
  * Removed libkf5baloowidgets-data from desktop-recommends
  * Removed libkf5screen-bin from desktop
  * Removed libkf5screen-data from desktop
  * Removed libkf5screen8 from desktop
  * Removed libkf5screendpms8 from desktop
  * Removed libkf5sysguard-bin from desktop
  * Removed libkf5sysguard-data from desktop
  * Removed libkfontinst5 from desktop-recommends
  * Removed libkfontinstui5 from desktop-recommends
  * Removed libkpipewire5 from desktop
  * Removed libkpipewiredmabuf5 from desktop
  * Removed libkpipewirerecord5 from desktop
  * Removed libkscreenlocker5 from desktop
  * Removed libksgrd9 from desktop
  * Removed libksignalplotter9 from desktop
  * Removed libksysguardformatter1 from desktop
  * Removed libksysguardsensorfaces1 from desktop
  * Removed libksysguardsensors1 from desktop
  * Removed libksysguardsystemstats1 from desktop
  * Removed libkworkspace5-5 from desktop-recommends
  * Removed liblayershellqtinterface5 from desktop-recommends
  * Removed liblsofui9 from desktop
  * Removed libnotificationmanager1 from desktop-recommends
  * Removed liboxygenstyle5-5 from desktop
  * Removed liboxygenstyleconfig5-5 from desktop
  * Removed libpam-kwallet5 from desktop
  * Removed libplasma-geolocation-interface5 from desktop-recommends
  * Removed libpolkit-qt5-1-1 from desktop
  * Removed libprocesscore9 from desktop
  * Removed libprocessui9 from desktop
  * Removed libtaskmanager6 from desktop-recommends
  * Removed libweather-ion7 from desktop-recommends

