## kubuntu-meta 1.465

=== debian/changelog ===
kubuntu-meta (1.465) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:15 -0500
