## kubuntu-meta 1.468

=== debian/changelog ===
kubuntu-meta (1.468) plucky; urgency=medium

  * Refreshed dependencies
  * Added signon-ui-qt to desktop-recommends [amd64 arm64 armhf]
  * Removed libsignon-qt5-1 from desktop-recommends
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Dec 2024 11:24:21 +0000

kubuntu-meta (1.467) plucky; urgency=medium

  * Refreshed dependencies
  * Removed apport-kde from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 17:45:47 +0000

kubuntu-meta (1.466) plucky; urgency=medium

  * Refreshed dependencies
  * Added kio-admin to desktop-recommends
  * Added kio-audiocd to desktop-recommends
  * Added kio-fuse to desktop-recommends
  * Removed signon-ui-x11 from desktop-recommends
  * Removed skanpage from desktop-recommends [ppc64el riscv64]

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 14:05:06 +0000
