## kubuntu-meta 1.472

=== debian/changelog ===
kubuntu-meta (1.472) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends (LP: #2104767)

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Mar 2025 17:52:25 +0000

kubuntu-meta (1.471) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-recommends [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 12:24:20 +0100

kubuntu-meta (1.470) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-recommends
  * Removed kerneloops from desktop
  * Removed konversation from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 09:13:59 +0000

kubuntu-meta (1.469) plucky; urgency=medium

  * Refreshed dependencies
  * Removed kwayland-integration from desktop-recommends
  * Moved qttranslations5-l10n to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 26 Jan 2025 11:14:35 +0000
