## kubuntu-meta 1.473

=== debian/changelog ===
kubuntu-meta (1.473) questing; urgency=medium

  * Welcome to the Questing Quokka!
  * Refreshed dependencies
  * Added curl to desktop-recommends
  * Added git to desktop-recommends
  * Added htop to desktop-recommends
  * Added kde-inotify-survey to desktop-recommends
  * Added zsync to desktop-recommends
  * Removed kaccounts-integration from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Apr 2025 11:37:30 +0000
