## kubuntu-meta 1.474

=== debian/changelog ===
kubuntu-meta (1.474) questing; urgency=medium

  * Refreshed dependencies
  * Moved kwin-wayland to desktop
  * Moved kwin-x11 to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Jun 2025 14:44:25 +0000
