## kubuntu-meta 1.475

=== debian/changelog ===
kubuntu-meta (1.475) questing; urgency=medium

  * Added plasma-session-wayland to desktop
  * Added plamsa-session-x11 to desktop-recommends
  * Removed kwin-x11 from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Jun 2025 13:45:38 +0100
