## kubuntu-meta 1.476

=== debian/changelog ===
kubuntu-meta (1.476) questing; urgency=medium

  * Refreshed dependencies
  * Added apport to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 20 Jun 2025 05:59:52 +0000
