## kubuntu-meta 1.477

=== debian/changelog ===
kubuntu-meta (1.477) questing; urgency=medium

  * Refreshed dependencies
  * Removed plasma-session-x11 from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Jun 2025 04:30:30 +0000
