## kubuntu-meta 1.478

=== debian/changelog ===
kubuntu-meta (1.478) questing; urgency=medium

  * Refreshed dependencies
  * Added libpam-fprintd to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Jul 2025 09:30:03 +0000
