## kubuntu-meta 1.479

=== debian/changelog ===
kubuntu-meta (1.479) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-runners-addons to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Aug 2025 18:00:20 +0000
