## kubuntu-meta 1.480

=== debian/changelog ===
kubuntu-meta (1.480) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Sep 2025 11:56:45 +0000
