=== debian/control ===
Source: kubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)

Package: kubuntu-desktop
Architecture: amd64 arm64 armhf ppc64el riscv64
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Conflicts: neon-all, neon-desktop, neon-settings-2
Description: Kubuntu Plasma Desktop/Netbook system
 This package depends on all of the packages in the Kubuntu desktop system.
 Installing this package will include the default Kubuntu Plasma Desktop and
 applications.
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
