## kubuntu-meta 1.481

=== debian/changelog ===
kubuntu-meta (1.481) resolute; urgency=medium

  * Welcome to the Resolute Raccoon!
  * Refreshed dependencies
  * Added synaptic to desktop-recommends
  * Removed kubuntu-web-shortcuts from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 19 Oct 2025 14:34:06 +0000
