## kubuntu-meta 1.482

=== debian/changelog ===
kubuntu-meta (1.482) resolute; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Nov 2025 14:04:11 +0000
