## kubuntu-meta 1.483

=== debian/changelog ===
kubuntu-meta (1.483) resolute; urgency=medium

  * Refreshed dependencies
  * Added phonon4settings to desktop-recommends
  * Removed phonon4qt5settings from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Feb 2026 15:11:23 +0000
