## kubuntu-meta 1.484

=== debian/changelog ===
kubuntu-meta (1.484) resolute; urgency=medium

  * Refreshed dependencies
  * Removed xwaylandvideobridge from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 06:49:54 +0000
