## kubuntu-meta 1.485

=== debian/changelog ===
kubuntu-meta (1.485) resolute; urgency=medium

  * Refreshed dependencies
  * Added at-spi2-core to desktop-recommends
  * Added libqt6wlshellintegration6 to desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 16:32:17 +0000
